All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::CompileAssert< bool > Struct Template Reference

## Detailed Description

### template<bool>
struct testing::internal::CompileAssert< bool >

Definition at line 1029 of file gtest-port.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h